.containProdutos {
    padding: 1em;
    background-color: #22285E;
    margin-bottom: 1.2em;
}

.notaRodapeProdutos {
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    color: rgb(255, 255, 255, 0.2);
    margin: 1em 0 0;
}

.btnCaracteristicasLinhas:hover,
.btnCaracteristicasLinhas:active,
.btnCaracteristicasLinhas:focus,
.btnCaracteristicasLinhas {
    border-radius: 0;
    border: none !important;
    outline: none !important;
    background: #DA7228 !important;
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 32px !important;
    text-transform: uppercase !important;
    text-align: center !important;
    color: #FFFFFF !important;
    padding: 8px 2.5em !important;
}

.linkLinhas:hover {
    color: #DA7228;
    /* border-bottom: 2px solid #DA7228; */
}

.linkLinhas:active,
.linkLinhas:focus,
.linkLinhas {
    display: block;
    width: 100%;
    font-size: 22px;
    line-height: 35px;
    color: #040404;
    margin-bottom: 1.5em;
}

.containImgLinha {
    padding: 1.5em;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 6px solid#DA7228;
}

.produtos {
    -moz-column-count: 6;
    -moz-column-gap: 20px;
    -webkit-column-count: 6;
    -webkit-column-gap: 15px;
    column-count: 6;
    column-gap: 20px;
}

.produtos.capacitancia250 {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
}

.ndEncontradoProdutos,
.capacitanciaProduto {
    font-size: 22px;
    font-weight: 500;
    line-height: 37px;
    color: #FFFFFF;
    margin-bottom: 0.7em;
}

.capacitanciaProduto:hover {
    color: #DA7228;
}

.capacitanciaProduto {
    cursor: pointer;
    width: fit-content;
    width: -webkit-fit-content;
}


/*******************************************************/

@media(max-width: 1500px) AND (min-width: 1440.8px) {}

@media(max-width: 1440px) AND (min-width: 1366.8px) {}

@media(max-width: 1366px) AND (min-width: 1280.8px) {}

@media(min-width: 1024.8px) AND (max-width: 1280px) {}

@media(max-width: 1023px) {}

@media(min-width: 768.8px) AND (max-width: 992px) {
    .produtos {
        -moz-column-count: 3;
        -moz-column-gap: 20px;
        -webkit-column-count: 3;
        -webkit-column-gap: 15px;
        column-count: 3;
        column-gap: 20px;
    }
}

@media (max-width: 768px) {
    .produtos {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 15px;
        column-count: 2;
        column-gap: 20px;
    }
    .btnCaracteristicasLinhas:hover,
    .btnCaracteristicasLinhas:active,
    .btnCaracteristicasLinhas:focus,
    .btnCaracteristicasLinhas {
        width: 100%;
    }
}